
@media (max-width: 90rem) {
    /* 1440px */

    .header_area {
        padding: 0 2.5rem;
    }


    .header_menu {
        gap: 2rem;
    }

    .content_area {
        padding:
            12rem 2.5rem 0;
    }

    .main_content_area_left {
        /* width:100%;
        max-width: 42rem; */
        padding-bottom: 5rem !important;


    }

    .main_content_area_right {
        width: 26rem;
    }




    .sub_content_area {
        padding:
            12rem 2.5rem 7rem;

    }

     .view_content_area {
        padding:8.75rem 2.5rem !important;
    }

}

@media (max-width: 75rem) {
    /* 1200px */

    .header_area {
        padding: 0 2rem;
    }

    .header_logo {
        width: 15rem;
    }

    .header_menu {
        gap: 1.5rem;
    }

    .header_book_btn {
        padding: 0.875rem 1.5rem;
    }

    .content_area {
        padding:
            10rem 2rem 0;
    }

    .main_content_area_left {
        /* width:100%;
        max-width: 36rem; */
        gap: 2rem;
        padding-bottom: 5rem;

    }

    .main_content_area_right {
        width: 22rem;
    }

    .main_content_area_left_top {
        height: auto;
    }

    .main_content_area_left_button>div.left_btn,
    .main_content_area_left_button>div.right_btn {
        height: 3.25rem;
    }

    .main_content_area_left_button span {

        white-space: nowrap;

    }

    .sub_content_area {
        padding:
            12rem 2rem 6rem;
    }

    .sub_visual_text02 {
        height: auto;
    }

    
    .view_content_area {
        padding:8.75rem 2rem !important;
    }

}

@media (max-width: 64rem) {
    /* 1024px */

    .header_area {
        padding: 0 1.5rem;
    }


    .header_logo {
        width: 13rem;
    }

    .header_menu {
        gap: 1.25rem;
    }

    .header_book_btn {
        padding: 0.75rem 1.25rem;
    }

    .content_area {
        padding:
            8rem 1.5rem 0;
    }

    .background_img_main {
        height: auto;
        min-height: 45rem;
    }

    .main_content_area_left {
        width:80%;
         /*max-width: 30rem; */
        gap: 1.75rem;
        padding-bottom: 2rem !important;

    }

    
    .main_content_area_left_top>div.top_text1>span {
        color: #7D47A4;
        font-family: Montserrat;
        font-size: 3rem;

        font-style: normal;
        font-weight: 600;
        line-height: 120%;
        /* 5.1rem */
        letter-spacing: -0.17rem;
    }

    .main_content_area_left_top>div.top_text2>span {
        color: #333;
        font-family: Montserrat;
        font-size: 3rem;
        font-style: normal;
        font-weight: 600;
        line-height: 120%;
        letter-spacing: -0.17rem;
    }

    .main_content_area_left_center>span {
        color: #666;
        text-align: center;
        font-family: Pretendard;
        font-size: 1rem;
        font-style: normal;
        font-weight: 500;
        line-height: 140%;
        /* 1.575rem */
        letter-spacing: -0.0225rem;
    }

    .main_content_area_right {
        width: 18rem;
    }

    .main_content_area_left_button {
        gap: 0.75rem;
        flex-wrap: nowrap;
    }

    .main_content_area_left_button>div.left_btn {
        width: 15rem;
    }

    .main_content_area_left_button>div.right_btn {
        width: auto;
    }

    .sub_content_area {
        padding:
            13rem 1.5rem 5rem;
    }

    .sub_visual_text_area {
        gap: 0.625rem;
    }

    .sub_visual_text01 {
        height: auto;
    }

    .sub_visual_text02 {
        height: auto;
    }

    .view_content_area {
        padding:8.75rem 1.5rem !important;
    }

}

/*@media (max-width: 56.25rem) { /* 900px */
@media (max-width: 48rem) {
    /* 768px */

    .header_area {
        display: flex;
        justify-content: space-between;
        align-items: center;

        padding: 0 1rem;
    }

    .header_sub_area {
        display: flex;
        justify-content: space-between;
        align-items: center;

        
    }

    .header_logo {
        width: 10.25rem;
        height: 2rem;
        aspect-ratio: 41/8;
    }

    .header_menu,
    .header_book_btn {
        display: none;
    }

    .mobile_header_right {
        display: flex;
        align-items: center;
        gap: 0.75rem;
    }


    .background_img_main {
        height: auto;
        /* padding: 9rem 0 3rem; */
    }

    .content_area {
        padding:
            11.25rem 1.88rem 3.12rem !important
    }

    .content_area.main_visual_layout {
        flex-direction: column !important;
        align-items: center !important;
        justify-content: center !important;

        height: auto !important;
        padding-left:1.88rem !important;
        padding-right:1.88rem !important;
    }

    /* LEFT */
    .main_content_area_left {
        width:100%;
        display: flex !important;
        max-width: 90% !important; 
        flex-direction: column !important;
        align-items: center !important;
        /* gap: 1.25rem; */

        text-align: center !important;
        padding-bottom: 0 !important;

    }

    /* 1. 제목 영역 */
    .main_content_area_left_top {
        display: flex !important;
        height: auto;
        flex-direction: column !important;
        justify-content: center !important;
        align-self: stretch !important;
    }

    .main_content_area_left_top>.top_text1,
    .main_content_area_left_top>.top_text2 {
        width: 100% !important;
        text-align: center !important;
        
    }

    .main_content_area_left_top>.top_text1 > span ,
    .main_content_area_left_top>.top_text2 > span  {
        color: #7D47A4 !important;
        text-align: center !important;
        font-family: Montserrat !important;
        font-size: 2rem !important;
        font-style: normal !important;
        font-weight: 600 !important;
        line-height: 120% !important; /* 2.4rem */
        letter-spacing: -0.08rem !important;
    }

    .main_content_area_left_top>div.top_text2>span {
        color: #333 !important;
    }
    


    /* 2. 설명 문구 */
    .main_content_area_left_center {
        width: 100% !important;
        height: auto !important;
        text-align: center !important;
        /* padding-top: 1.25rem; */
        
        align-self: stretch !important;

    }

    .main_content_area_left_center > span {
        color: #666;
        text-align: center;
        font-family: Pretendard;
        font-size: 1.125rem;
        font-style: normal;
        font-weight: 500;
        line-height: 140%; /* 1.575rem */
        letter-spacing: -0.0225rem;

    }

    .main_content_area_left_center br {
        display: none;
    }

    /* 3. 버튼 영역 */
    .main_content_area_left_button {
        width: 100%;
        max-width:19.5rem;
        /* padding-top: 1.25rem; */

        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        gap: 0.75rem;
        min-width: 0;
        margin:0 3.62rem;

        
    }

    .main_content_area_left_button>div.left_btn,
    .main_content_area_left_button>div.right_btn {
        display: flex;
        width: 100%;
        height: 3.5rem;
        padding: 0.75rem 1.25rem;
        justify-content: center;
        align-items: center;
        gap: 0.625rem;
    }

    /* 4. 이미지 영역 */
    .main_content_area_right {
        width: 18rem;
        height: auto;

        align-self: center;
        margin: 0 auto;
    }

    .main_content_area_right img {
        width: 100%;
        height: auto;
        display: block;
    }

    .sub_content_area {
        padding: 11rem 1rem 4rem;
    }

    .sub_visual_text_area {
        width: 100%;
        align-items: center;
        text-align: center;
        gap: 0.5rem;
    }

    .sub_visual_text01 {
        height: auto;
        align-items: center;
    }

    .sub_visual_text02 {
        height: auto;
        align-items: center;
    }

    
    .view_content_area{
        padding:4rem 1rem !important;
    }

        
    .sub_visual_text01>span {
        font-size: 1.125rem;
    }

    .sub_visual_text02>span {
        font-size: 2rem;
    }


}

@media (max-width: 30rem) {

    /* 480px */
    .content_area {
        padding:
            11.25rem 1.88rem 3.12rem !important
    }

    
    


    .sub_content_area {
        padding: 9rem 1rem 3rem;

    }

    .header_area {
        height: 5rem;
    }

    .header_sub_area {
        padding: 0 1rem;
    }

    /* 로고 */
    .header_logo {
        width: 8.5rem;
        height: auto;
    }

    .header_logo img {
        width: 100%;
        height: auto;
    }

    /* 오른쪽 영역 */
    .mobile_header_right {
        gap: 0.5rem;
    }

    /* BOOK NOW */
    .mobile_book_btn {
        padding: 0.875rem;
        font-size: 0.6rem;
        letter-spacing: -0.0175rem;
        white-space: nowrap;
        height: 2.25rem;
    }


    /* 햄버거 */
    .mobile_menu_btn {
        width: 2.25rem;
        height: 2.25rem;
    }

    .mobile_menu_btn span {
        height: 0.125rem;
    }

    /* 모바일 메뉴 */
    .mobile_menu {
        top: 5rem;
    }

    .main_content_area_left_top br{
        display:none;
    }
    

    .main_content_area_left_button>div.left_btn,
    .main_content_area_left_button>div.right_btn  {
        padding:0.5rem 0;
    }

    .main_content_area_left_button>div.left_btn > span,
    .main_content_area_left_button>div.right_btn > span  {
        font-size:0.9rem;
    }

    .view_content_area {
        padding: 3rem 1rem !important;
    }
}